@import "font.css";
@import "default.css";
@import "header.css";
/* Envie seu currículo a Mafra Ambiental, estamos constantemente em busca de novos talentos. */
/* home - slide - inicio */
#home-slide {
	position: relative;
	top: -33px;
	z-index: 0;
}
#home-slide > div {
	position: relative;
}
#home-slide > div:first-of-type > img {
	display: block;
	width: 100%;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
#home-slide > div:first-of-type:after {
	content: "";
	display: block;
	clear: both;
}
#home-slide > div:first-of-type:before {
	content: "";
	display: block;
	background: url('../images/foto-bkg.png') no-repeat top;
	background-size: cover;
	width: 100%;
	height: 26%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 4;
}
@keyframes TrasitionLeavesLeft {
	from {transform: translate(-50%, -10%);}
	to 	 {transform: translate(0%, 0%);}
}
@keyframes TrasitionLeavesRigth {
	from {transform: translate(50%, -10%);}
	to 	 {transform: translate(0%, 0%);}
}
@keyframes scaleTitleSlide {
	from {transform: scale(0.7)}
	to   {transform: scale(1)}
}
#home-slide > div:last-of-type > img {
	position: absolute;
	z-index: 5;
	animation-duration: 1.5s;
}
#home-slide > div:last-of-type > img:first-of-type {
	top: -60px;
	left: -140px;
	animation-name: TrasitionLeavesRigth;
}
#home-slide > div:last-of-type > img:last-of-type {
	top: -208px;
	right: 0px;
	animation-name: TrasitionLeavesLeft;
}
#home-slide > div:last-of-type > article {
	color: #437d37;
	margin: 0 auto;
	max-width: 628px;
	width: 100%;
	text-align: center;
	animation-name: scaleTitleSlide;
	animation-duration: 1.5s;
	z-index: 4;
}
#home-slide > div:last-of-type > article > p:first-of-type {
	font-size: 1.625em;
}
#home-slide > div:last-of-type > article > p:last-of-type {
	font-size: 2.56em;
}
/* home - slide - fim */
/* home - soluções - inicio */
#home-solucao {
	padding: 66px 0;
}
#home-solucao > p {
	margin: 35px 0;
	font-size: 1.25em;
	color: #606060;
	text-indent: 1.5em;
}
#solucao .listaSolucoes {
	margin-top: 50px;
}
.listaSolucoes > li {
	margin: 10px 40px;
}
.listaSolucoes > li:hover > span,
.listaSolucoes > li > div:hover > span {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
.listaSolucoes > li span, 
.listaSolucoes > li span > img,
.listaSolucoes > li span:before {
	display: block;
	-webkit-transition: -webkit-transform 0.5s 0s ease-in-out, background 0.5s 0s ease-in-out;
	transition: transform 0.5s 0s ease-in-out, background 0.5s 0s ease-in-out;
}
.listaSolucoes > li span {
	background: linear-gradient(to bottom, #97B3C0 71%,#668B98 71%,#668B98 71%);
	width: 85px;
	height: 85px;
	border-radius: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 auto 24px;
}
#solucao .listaSolucoes > li > div:first-of-type {
	margin-right: 50px;
}
.listaSolucoes > li span:before {
	content: "";
	display: block;
	width: 86px;
	height: 61px;
	background-repeat: no-repeat;
	background-position: center;
}
.listaSolucoes > li:nth-of-type(1) > span:before { background-image: url(../images/truck.svg); }
.listaSolucoes > li:nth-of-type(2) > span:before { background-image: url(../images/home.svg); }
.listaSolucoes > li:nth-of-type(3) > span:before { background-image: url(../images/trash.svg); }
.listaSolucoes > li:nth-of-type(4) > span:before { background-image: url(../images/maps.svg); }
.listaSolucoes > li:nth-of-type(5) > span:before { background-image: url(../images/business.svg); }
#solucao .listaSolucoes > li span {
	background: linear-gradient(to bottom, #9AC0A4 71%,#84A48A 71%,#84A48A 71%);
}
#solucao .listaSolucoes > li:nth-of-type(1) > span:before { background-image: url(../images/soluccoes/unidades_de_saude_geradoras.svg); }
#solucao .listaSolucoes > li:nth-of-type(2) > span:before { background-image: url(../images/soluccoes/coleta_processo_de_logistica_reversa.svg); }
#solucao .listaSolucoes > li:nth-of-type(3) > span:before { background-image: url(../images/soluccoes/segregacao.svg); }
#solucao .listaSolucoes > li:nth-of-type(4) > span:before { background-image: url(../images/home.svg); }
#solucao .listaSolucoes > li:nth-of-type(5) > div:first-of-type > span:before { background-image: url(../images/soluccoes/incineracao.svg); }
#solucao .listaSolucoes > li:nth-of-type(5) > div:last-of-type > span:before { background-image: url(../images/soluccoes/autoclavagem.svg); }
#solucao .listaSolucoes > li:nth-of-type(6) > span:before { background-image: url(../images/soluccoes/descarte_final.svg); }
.listaSolucoes > li:hover > span:before,
.listaSolucoes > li > div:hover > span:before {
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
}
.listaSolucoes > li p {
	color: #437D37;
	font-weight: 700;
	text-align: center;
}
#solucao > span {
	display: block;
	width: 77%;
	margin: 50px auto 0;
}
/*#solucao > span > img {
	width: 100%;
	height: 100%;
}*/
/* home - soluções - fim */
/* home - localizacao - inicio */
#home-atuacao {
	background: #F3F3F3;
	position: relative;
	z-index: 0;
}
#home-atuacao > div > a {
	margin-bottom: 50px;
}
#home-atuacao > div > ul > li {
	position: relative;
	margin: 10px 0px;
	overflow: hidden;
}
/* 
@keyframes rotateScale {
	0%   {transform: rotate(0) scale(1);}
50%  {transform: rotate(180deg) scale(0.6);}
100% {transform: rotate(180deg) scale(1);}
}
@keyframes rotateScaleOut {
	0%   {transform: rotate(180deg) scale(1);}
50%  {transform: rotate(180deg) scale(0.6);}
100% {transform: rotate(0deg) scale(1);}
}
#home-atuacao > div > ul > li:not(:hover):before {
	animation-name: rotateScaleOut;
	animation-duration: 0.9s;
} */
#home-atuacao > div > ul > li:hover:before {
	/* animation-name: rotateScale;
	animation-duration: 0.9s; */
	-weebkit-transform: rotate(180deg) scale(0.6);
	transform: rotate(180deg) scale(0.6);
}
#home-atuacao > div > ul > li:before {
	content: "";
	display: block;
	background: rgba(0, 127, 47, .70);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
/* #home-atuacao > div > ul > li:before:not( :hover ){
	animation-name: rotateScale;
	animation-duration: 1s;
	animation-direction: alternate;
} */
#home-atuacao > div > ul > li > a {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
}
#home-atuacao > div > ul > li > img {
	display: block;
}
#home-atuacao > div > ul > li > p {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	color: #FFFFFF;
	font-size: 1.25em;
	font-weight: 700;
	-webkit-text-shadow: 4px 0px 6px rgba(150, 150, 150, 1);
	text-shadow: 4px 0px 6px rgba(150, 150, 150, 1);
}
/* home - atuação - fim */
/* home - localizacao - inicio */
#home-localizacao > #map {
	max-width: 510px;
	
	width: 100%;
	height: 439px;
}
#home-localizacao > div {
	margin-left: 36px;
	-webkit-flex: 1;
	flex: 1;
}
#home-localizacao > div > div {
	color: #007635;
	width: 100%;
}
#home-localizacao > div > div > img,
#home-localizacao > div > div > hr:last-of-type {
	margin-bottom: 19px;
}
#home-localizacao > div > div > p:first-of-type {
	margin: 21px 0;
}
#home-localizacao > div > div > p:last-of-type:before {
	content: "";
	display: block;
	margin-right: 10px;
	width: 23px;
	height: 23px;
	border-radius: 100%;
	background: #007E2D;
	background: #007E2D url(../images/phone.svg) no-repeat center;
	background-size: 60%;
}
#home-localizacao > div > div > p:last-of-type {
	font-weight: 700;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	margin-top: 25px;
}
.titleDefault {
	display: inline-block;
	border:  solid 1px #007635;
	padding: 8px 22px;
	position: relative;
	font-size: 1.35em;
	font-weight: 400;
	color: #40743d;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.titleDefault:before {
	content: "";
	background: url(../images/flor.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: -15px;
	right: -30px;
	width: 43px;
	height: 64px;
	z-index: -1;
	opacity: 0.5;
}
/* .titleDefault:after {
	content: "";
	display: block;
	width: 0;
	height: 100%;
	background-color: #007635;
	-webkit-transition: width 0.3s;
	transition: width 0.3s;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
}
#quem-somos-visao > div > ul > li:hover .titleDefault,
section:not(#quem-somos-visao):hover .titleDefault,
.titleDefault:hover {
	color: #FFF;
}
#quem-somos-visao > div > ul > li:hover .titleDefault:after,
section:not(#quem-somos-visao):hover .titleDefault:after,
.titleDefault:hover:after {
	width: 100%;
} */
/* home - localizacao - fim */
/* quem somos - texto - inicio */
h1, #quem-somos-texto > h1 {
	color: #437d37;
	font-size: 1.625em;
	margin-bottom: 46px
}
#quem-somos-texto > img {
	margin-left: 27px;
	margin-bottom: 24px;
}
.atucao-texto > div > div > img {
	margin-right: 27px;
}
.atucao-texto:nth-of-type(even) {
	/* background: #F3F3F3; */
}
.text, #quem-somos-texto > article,
.atucao-texto > div article {
	text-indent: 1.5em;
	font-size: 1.25em;
	color: #3e3e3e;
	text-align: justify;
}
.colorSection {
	background: #F3F3F3;
}
#quem-somos-visao > div > ul > li {
	position: relative;
	z-index: 1;
	max-width: 33%;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	opacity: .3;
}
#quem-somos-visao > div > ul > li:hover,
#quem-somos-visao > div > ul > li.active {
	opacity: 1;
}
#quem-somos-visao > div > ul > li > a {
	margin-bottom: 45px;
}
#quem-somos-visao > div > ul > li:nth-of-type(even) {
	margin: 0 64px;
}

.quem-somos-valores li:before {
	content: '✓';
	margin-right: 5px;
	font-weight: bold;
	font-size: 1.2em;
	color: #297940;
}
/* quem somos - texto - fim */
/* contato - formulario - inicio */
form {
	text-align: right;
}
form input:not([type='submit']), form textarea {
	border: none;
	border-bottom: 1px solid #A9A9A9;
	width: 100%;
	resize: none;
}
form .attachment > label:after {
	content: "";
	display: block;
	width: 23px;
	height: 23px;
	background: url('../images/attachment.svg') no-repeat center;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 0;
}
form textarea {
	min-height: 87px;
	border: 1px solid #A9A9A9;
}
form div:not(.not-margin-in-form) {
	margin: 40px 0;
}

.not-margin-in-form div{
	margin: 0 !important;
}

form div > label.show > span {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}
form div > label {
	position: relative;
	width: 100%;
	font-size: 1.25em;
	color: #606060;
	text-align: justify;
}
form div > label:nth-of-type(even) {
	margin-left: 60px;
}
form div > label > span {
	position: absolute;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.3s 0s ease-in-out;	
	transition: transform 0.3s 0s ease-in-out;
	font-weight: 400;
}
form div > label > span > small {
	font-size: .7em;
}
form input[type='submit'] {
	font-family: Roboto;
	font-weight: 700;
	background: #00882A;
	-weebkit-transition: background 0.3s 0s ease-in-out;
	transition: background 0.3s 0s ease-in-out;
	padding: 27px 35px;
	border: none;
	box-sizing: border-box;
	color: #FFFFFF;
	cursor: pointer;
	letter-spacing: 6px;
}
form input[type='submit']:hover {
	background: #2F9C50;
}
/* contato - formulario - fim */
main > section:not(#home-slide) {
	padding: 55px 0px;
}
@media (max-width: 1076px) {
	#home-slide > div:last-of-type > img {
		display: none;
	}
	main > section:not(#home-slide) {
		padding: 65px 15px;
	}
}
@media (max-width: 730px) {
	#home-localizacao {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#home-localizacao > div {
		margin-left: 0px;
		margin-top: 46px;
	}
	#home-localizacao > div > a {
		margin: 10px 0;
	}
	#home-localizacao > #map {
		max-width: none;
	}
	#quem-somos-visao > div > ul {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#quem-somos-visao > div > ul > li {
		max-width: none;
	}
	#quem-somos-visao > div > ul > li:nth-of-type(even) {
		margin: 64px 0px;
	}
	#quem-somos-texto > img {
		margin: 0 auto 24px;
		display: block;
		float: none;
		width: 100%;
		height: 100%;
	}
}
@media (max-width: 430px) {
	form div  {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	form div > label:nth-of-type(even) {
		margin: 40px 0px 0;
	}
}
/* popup start */
.hdPopUp {
	position: fixed;
	background-color: #CCCCCC;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 750px;
	height: 95%;
	max-height: 90%;
	z-index: 1001;
	background-color: rgba(255,255,255,0.7);
	-webkit-transform: translate(-50%, -200%);
	transform: translate(-50%, -200%);
	-webkit-transition: -webkit-transform 1s ease-in-out;
	transition: transform 1s ease-in-out;
}
.hdPopUp > div {
	/* overflow-y: auto; */
	height: 100%;
}
.hdPopUp.active {
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hdPopUp .closePopUp {
	position: absolute;
	font-weight: bold;
	top: 0px;
	right: 0px;
	background: transparent;
	color: #FFFFFF;
	z-index: 101;
	padding: 1px;
	width: 24px;
	text-align: center;
	border: solid 2px #FFFFFF;
	font-size: 14px;
}
.hdPopUp > div > img {
	width: 100%;
	display: block;
}
.hdPopUp > div > h2 {
	width: 100%;
	background-color: #009433;
	color: #FFFFFF;
	display: block;	
	text-align: center;
	font-weight: 400;
	font-family: "bebas-neue";
	font-size: 2em;
}
.hdPopUp > div > p,
.hdPopUp > div > div {
	font-family: "pt-sans-narrow";
	text-align: justify;
	font-size: 1.1em;
	color: #000;
	padding: 15px;
	box-sizing: border-box;
}
#ppplogin {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	max-width: none;
	max-height: none;
}
#ppplogin > div {
	max-width: 371px;
	margin: 0 auto;
	height: initial;
	max-height: initial;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
}
#ppplogin > div > header {
	position: relative;
	background: linear-gradient(to bottom, rgba(32,123,133,1) 0%,rgba(36,123,133,1) 11%,rgba(33,123,133,1) 14%,rgba(36,124,134,1) 16%,rgba(33,122,132,1) 18%,rgba(30,123,133,1) 20%,rgba(35,123,134,1) 27%,rgba(31,122,133,1) 30%,rgba(35,123,133,1) 34%,rgba(35,123,133,1) 46%,rgba(31,122,133,1) 48%,rgba(35,123,133,1) 49%,rgba(32,123,133,1) 68%,rgba(36,124,134,1) 72%,rgba(33,123,133,1) 73%,rgba(34,124,134,1) 85%,rgba(31,122,133,1) 86%,rgba(35,123,133,1) 97%,rgba(31,122,133,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 17px 43px;
	box-sizing: border-box;
}
#ppplogin > div > header > h2 {
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
	text-align: center;
	padding: 17px 13px;
	font-size: 1.5em;
}
#ppplogin > div > main > form > button {
	position: relative;
	border: none;
	width: 100%;
	display: block;
	background: none;
}
#ppplogin > div > main  {
	background: #F5F4F4;
}
#ppplogin > div > main > form > div > label {
	padding: 30px 20px;
	display: block;
}
#ppplogin > div > main > form > div:last-of-type > label {
	padding: 0px 20px 30px;
}
#ppplogin > div > main > form input {
	background: transparent;
	padding-left: 30px;
}
#ppplogin > div form div > label > img {
	-webkit-transform: translateY(25px);
	transform: translateY(25px);
	margin-right: 10px;
	opacity: 0.5;
}
#ppplogin > div form div > label > span {
	bottom: 35px;
	opacity: 0.7;
}
#ppplogin > div > main > form > button > span {
	background: linear-gradient(to bottom, rgba(14,132,65,1) 0%,rgba(17,133,65,1) 3%,rgba(14,132,65,1) 6%,rgba(17,133,65,1) 8%,rgba(14,132,65,1) 11%,rgba(17,133,65,1) 13%,rgba(14,132,65,1) 17%,rgba(17,133,65,1) 22%,rgba(17,132,65,1) 30%,rgba(14,132,65,1) 32%,rgba(17,133,65,1) 38%,rgba(14,132,65,1) 40%,rgba(17,133,65,1) 41%,rgba(14,132,65,1) 43%,rgba(17,133,65,1) 46%,rgba(14,132,65,1) 48%,rgba(14,132,65,1) 62%,rgba(17,132,65,1) 63%,rgba(14,132,65,1) 65%,rgba(17,132,65,1) 68%,rgba(14,132,65,1) 71%,rgba(17,132,65,1) 73%,rgba(14,132,65,1) 76%,rgba(17,132,65,1) 84%,rgba(14,132,65,1) 86%,rgba(17,133,65,1) 87%,rgba(14,132,65,1) 94%,rgba(17,132,65,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	width: 116%;
	display: block;
	-webkit-transform: translateX(-7%);
	transform: translateX(-7%);
	padding: 18px 0;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	color: #FFFFFF;
	font-size: 1.5em;
}
#ppplogin > div > main > form > button:after,
#ppplogin > div > main > form > button:before {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-color: #254F28;
	bottom: -14px;
	z-index: 0;
}
#ppplogin > div > main > form > button:after {
	border-top: 14px solid transparent;
	border-right: 28px solid #254F28;
	border-bottom: 14px solid transparent;
	left: -28px;
}
#ppplogin > div > main > form > button:before {
	border-top: 14px solid transparent;
	border-left: 28px solid #254F28;
	border-bottom: 14px solid transparent;
	right: -28px;
}
#ppplogin > div > footer {
	text-align: center;
	background: #F5F4F4;
	padding: 20px 0;
	font-weight: 700;
}
/* #ppplogin > div > footer > a { */
#ppplogin > div > footer > a:hover {
	color: #0E8441;
}
/* popup end */